@charset "utf-8";
/* CSS Document */

/* start of content styles */
#content {
	font-size: 12px;
	padding-left: 20px;
	padding-right: 20px;
	margin: 0px;
	padding-top: 0px;
	width:750px;
	}
#content h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 26px;
	color: #3f040f;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px
}
#content h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#content h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #3f040f;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#content p {
	font-size: 12px;
	text-align: justify;
	margin: 0px;
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 7px;
	padding-left: 0px;
}
#content ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#content li {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	list-style-type: disc;
	list-style-position: outside;
}

#content a:link, a:active, a:visited {
	color: #000;
	text-decoration: none;

}
#content a:hover  {
	color: #ff0000;
	text-decoration: underline;

}
#content img {
	float: right;
	border: none;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	}

#content .spacer-gif {
        border: none;
}
/* end of content styles */

/* start of vertical navigation */
/* Level 1 navigation */

.menu1-level1-act, .menu1-level1-act:link, .menu1-level1-act:visited, .menu1-level1-act:active {		
	}
.menu1-level1-act a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 32px;
	text-decoration: none;
	width: 218px;
	height: 36px;
	background-image: url(images/HASF_Level1-ROLL.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent: 25px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}

.menu1-level1-no a:hover {
	background-image: url(images/HASF_Level1-ROLL.jpg);
	color: #FFF;
}
.menu1-level1-no, .menu1-level1-no a, .menu1-level1-no:visited, .menu1-level1-no:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #a3a3a3;
	line-height: 32px;
	text-decoration: none;
	width: 218px;
	height: 36px;
	background-image: url(images/HASF_Level1.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent: 25px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}

/* Level 2 navigation */
.menu1-level2-act a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	line-height: 32px;
	text-decoration: none;
	width: 218px;
	height: 36px;
	background-image: url(images/HASF_Level2-ROLL.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent: 25px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.menu1-level2-no a:hover  {
	background-image: url(images/HASF_Level2-ROLL.jpg);
	color: #FFF;
}
.menu1-level2-no, .menu1-level2-no a, .menu1-level2-no:visited, .menu1-level2-no:active  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #a3a3a3;
	line-height: 32px;
	text-decoration: none;
	width: 218px;
	height: 36px;
	background-image: url(images/HASF_Level2.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent: 25px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}

/* Level 3 navigation */
.menu1-level3-act a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #111;
	line-height: 32px;
	text-decoration: none;
	width: 218px;
	height: 36px;
	background-image: url(images/HASF_Level3-ROLL.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent: 25px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}

.menu1-level3-no a:hover  {
	background-image: url(images/HASF_Level3-ROLL.jpg);
	color: #111;
}

.menu1-level3-no, .menu1-level3-no a, .menu1-level3-no:visited, .menu1-level3-no:active  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #111;
	line-height: 32px;
	text-decoration: none;
	width: 218px;
	height: 36px;
	background-image: url(images/HASF_Level3.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent: 25px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}

/* end of vertical navigation */
